/* General form styling */
#webform-submission-accessibility-add-form {
    font-family: 'Trebuchet MS';
    font-size: 19px;
}

textarea#edit-other {
width:30%;
}


/* Legend styling */
#webform-submission-accessibility-add-form .fieldset-legend {
    font-family: 'Trebuchet MS';
    font-size: 20px;
    font-weight: bold;
}

/* Radio button labels */
#webform-submission-accessibility-add-form .form-item label,
#webform-submission-accessibility-add-form .form-item .option {
    font-family: 'Trebuchet MS';
    font-size: 20px;
    font-weight: bold;
}

/* Textarea and input fields */
#webform-submission-accessibility-add-form .form-textarea,
#webform-submission-accessibility-add-form .form-text {
    font-family: 'Trebuchet MS';
    font-size: 20px;
    font-weight: bold;
}

/* Submit button */
#webform-submission-accessibility-add-form .webform-button--submit {
    font-family: 'Trebuchet MS';
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    padding-left: 90px;
    padding-right: 90px;
}

/* Form actions */
#webform-submission-accessibility-add-form #edit-actions {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Contextual links */
#webform-submission-accessibility-add-form .contextual-links a {
    font-family: 'Trebuchet MS';
    font-size: 20px;
    font-weight: bold;
}